Subject: Fwd: Call Center Oopsie
From: Julia Brasfield <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>
Date: Tue, 14 Mar 2023 13:00:46 -0400

Hey Pritish,

I haven't pulled the call or done any research about this. This is just an
FYI from one of the managers.

Thanks,
Julia

Hey Julia!
So this has happened a few times with the same person from the call center
and I just wanted to send you a screenshot of the double booking before I
call the client and move them.
After moving the appointment and the appointment is double booked can we
please ask them to fix the appointment. Typically I do try and check the
books about a week or two in advance so thankfully Connie and I caught it
but it's been the same issue continuously.

-- 
Julia Brasfield

3824 Highlands Parkway SE
Smyrna, GA  30082
O:  404.262.9499 <(404)%20262-9499>
M:  4 <(803)9601763>*04.414.4420*
[email-masked] <[email-masked]>*
*www.bobsteele.com <http://www.bobsteele.com/>*